
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569781_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569781_ {  }
	.layout_569781_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569781_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569781_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569781_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569781_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569781_ > .box > .boxin1 { padding:0 0px; }
	.layout_569781_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569781_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569781_ > .box > .boxin1 { padding:0 0px; }
	.layout_569781_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569781_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569781_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569791_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569791_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569791_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569791_ { min-height:30px; }
[id^=div_user_list] .group_569791_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569811_ { display:table; margin:0; padding:0; width:100%; }
.group_569811_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/hae-oe-yeong-eop-bu1696563328.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_569801_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_569801_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_569801_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_569801_ { min-height:30px; }
[id^=div_user_list] .group_569801_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569821_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569821_ {  }
	.layout_569821_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569821_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569821_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569821_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569821_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569821_ > .box > .boxin1 { padding:0 0px; }
	.layout_569821_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569821_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569821_ > .box > .boxin1 { padding:0 0px; }
	.layout_569821_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569821_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569821_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569891_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569891_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569891_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569891_ { min-height:30px; }
[id^=div_user_list] .group_569891_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569871_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_569871_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_569871_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_569881_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_569881_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_569881_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_569881_ { min-height:30px; }
[id^=div_user_list] .group_569881_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569851_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569861_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_569861_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_569861_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_569861_ { min-height:30px; }
[id^=div_user_list] .group_569861_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_569841_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_569841_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_569831_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569831_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569831_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569831_ { min-height:30px; }
[id^=div_user_list] .group_569831_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569901_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569901_ {  }
	.layout_569901_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569901_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569901_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569901_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569901_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569901_ > .box > .boxin1 { padding:0 0px; }
	.layout_569901_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569901_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569901_ > .box > .boxin1 { padding:0 0px; }
	.layout_569901_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569901_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569901_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569931_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_569931_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_569931_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_569921_ { display:block; margin:0; padding:0; font-size:15px; line-height:1.7em; font-weight:normal; color:#444; }

/* ****************** 그룹  ****************** */

.group_569911_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_569911_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_569911_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_569911_ { min-height:30px; }
[id^=div_user_list] .group_569911_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569941_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569941_ {  }
	.layout_569941_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569941_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569941_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569941_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569941_ > .box > .boxin1 { padding:0 0px; }
	.layout_569941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569941_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569941_ > .box > .boxin1 { padding:0 0px; }
	.layout_569941_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569941_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569941_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569951_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569951_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569961_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569961_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569961_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569961_ { min-height:30px; }
[id^=div_user_list] .group_569961_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569971_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569981_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_569981_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_569981_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_569981_ { min-height:30px; }
[id^=div_user_list] .group_569981_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569991_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569991_ {  }
	.layout_569991_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569991_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569991_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569991_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569991_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569991_ > .box > .boxin1 { padding:0 0px; }
	.layout_569991_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569991_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569991_ > .box > .boxin1 { padding:0 0px; }
	.layout_569991_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569991_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569991_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570001_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570001_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570011_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570011_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570011_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570011_ { min-height:30px; }
[id^=div_user_list] .group_570011_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570021_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570031_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_570031_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_570031_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_570031_ { min-height:30px; }
[id^=div_user_list] .group_570031_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570041_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570041_ {  }
	.layout_570041_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570041_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570041_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570041_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570041_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570041_ > .box > .boxin1 { padding:0 0px; }
	.layout_570041_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570041_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570041_ > .box > .boxin1 { padding:0 0px; }
	.layout_570041_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570041_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570041_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570051_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570051_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570061_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570061_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570061_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570061_ { min-height:30px; }
[id^=div_user_list] .group_570061_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570071_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570081_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_570081_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_570081_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_570081_ { min-height:30px; }
[id^=div_user_list] .group_570081_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570091_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570091_ {  }
	.layout_570091_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570091_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570091_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570091_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570091_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570091_ > .box > .boxin1 { padding:0 0px; }
	.layout_570091_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570091_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570091_ > .box > .boxin1 { padding:0 0px; }
	.layout_570091_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570091_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570091_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570101_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570101_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570111_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570111_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570111_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570111_ { min-height:30px; }
[id^=div_user_list] .group_570111_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570121_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_570131_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_570131_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_570131_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_570131_ { min-height:30px; }
[id^=div_user_list] .group_570131_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_570141_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_570141_ {  }
	.layout_570141_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_570141_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_570141_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570141_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_570141_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_570141_ > .box > .boxin1 { padding:0 0px; }
	.layout_570141_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570141_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_570141_ > .box > .boxin1 { padding:0 0px; }
	.layout_570141_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_570141_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_570141_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_570151_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_570151_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_570161_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_570161_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_570161_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_570161_ { min-height:30px; }
[id^=div_user_list] .group_570161_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_570171_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
